import IBIZAPPEXTENDEDITOR_BO_CN_Base from './ibizappextendeditor_BO_CN_base';

function getLocaleResource(){
    const IBIZAPPEXTENDEDITOR_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZAPPEXTENDEDITOR_BO_CN_Base(), IBIZAPPEXTENDEDITOR_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;